<html>
<head>
    <title>Your Platform account has been refused!</title>
</head>
<body>
    <h1>Hi, {{ firstname }}  {{ lastname }}!</h1>
    <p>We are sad to announce that your Platfrom account has been refused</p>
</body>
</html>